{
  "content": [
    {
      "file": "manifest.json",
      "size": 3460,
      "sha512": "Ycys3sqL2eEeUmFQsovUAsYSD8JWCq2aAEXW+jgpSZFfmJ3crB1n87jv2hma+dZpZU1qm3sSyPS20hwm9I6bnA=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-3_3mgHCl.css",
      "size": 210931,
      "sha512": "3AmIlnHhy+yJTs/8lxLMLyaYsUNxB6Zu5aQfCyj6Sbl1+RCQIwTIVyhXLqKRvTMC3Dcs8a7WGxAp2s1cW/s4rQ=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-CTcCeII7.js",
      "size": 3025023,
      "sha512": "2TYLq2/i4K/ADZaR1CNz78JkaVi0OA8ZynIcu+APWzDlaoxgbT1T/UMvohiU/yPU+y5CzP6de8dTwGoPRSgRfg=="
    },
    {
      "file": "app/assets/main-B0JV6X9y.js",
      "size": 87939,
      "sha512": "HeO95aNJ/DH5MD18WuRDyiWUoyIST85HgAsXMtJ3RHo4ODIsomFVoLRcXgm+UyxSTSgbYimmtUK0ZNO01xF6Dw=="
    },
    {
      "file": "app/assets/main-DASp5sSS.css",
      "size": 8895,
      "sha512": "QE0DnnTh8T1Dbsh+u80wbrJMZWycLJ+v43xDZWLp6J9PvsLup7byekF4jdI2sZ8v2wWztUZrlEdpac/mRqM0yA=="
    },
    {
      "file": "app/assets/main-mobile-DNFPKbq0.css",
      "size": 8907,
      "sha512": "LMgMCygpla4jnPMMeVlMlAO0BFOrX0TNo4EtmZ5uWi0GYDejsIbo46KfoG7YV5525W5VndfYA13MBWcOUfjokA=="
    },
    {
      "file": "app/assets/main-mobile-y187rlfm.js",
      "size": 14718,
      "sha512": "Kh5hrsfioo5MAbYzwumWo8YP73CwDZdGJ0/IZORSv6fiqm6RgAO3I1RUwM6U3SLEpL6Fi+JPu3Pchh+RN/Dn7Q=="
    },
    {
      "file": "app/assets/platform-icon-BpmLUTee.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/assets/platform-view-BRv166_o.css",
      "size": 2671,
      "sha512": "rSSHvZR5CePY50joADNyz5NhCLanUY7W6eTZ0vkfsyD/oEAskMU8DaAab95yr+7nVN7f+CI1e2us4frcDdMlsw=="
    },
    {
      "file": "app/assets/platform-view-Ckjdf268.js",
      "size": 90854,
      "sha512": "24i7WoD9xfZFnyQTFW0usTA+gZzui/aLPakIzourVMiAYi7184VooPDN5GfmUuztH1EmgM7S8IlHF6GFqBA+xw=="
    },
    {
      "file": "app/assets/privacysafe-logo-CBzKjewo.svg",
      "size": 6261,
      "sha512": "J89XUjaeCA3WE07EK00g56zpCUmE+fM8FyOa44Qpy1QAFF6cTr+4K3K3uiUtS6WlWTjZ2nr6k+NFVUhrlVKGzQ=="
    },
    {
      "file": "app/assets/system-map-BxayRbtt.js",
      "size": 8200337,
      "sha512": "PuG0C7rlftlCeu7EyEP2BVHCYp1pQzWI8c7kSNxlhJxdyIPEOAwksWor3ntakzZTcYaTh8Rgw+TQOS4RTOvksw=="
    },
    {
      "file": "app/assets/system-map-CJUq4-19.css",
      "size": 1438,
      "sha512": "f6F0p9VYzttifjIoiZKajdWLBcHeXjPhj6ec4+0XoDd5Ew9YYGiMKxVAyQyfr5ExBLJ3187ZKJkyepMu+S9jMQ=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 883,
      "sha512": "FCYC+TTvv3CkIPbCNQg6gmIGFlFbbJ3EJDng5srQWCuznET+kK0LAzXnaJU6srlvJaL1P4MKy8D52CKGu14SiQ=="
    },
    {
      "file": "app/index.html",
      "size": 867,
      "sha512": "Yeq+esREqbJ1wf0pFkwQASv+EscEr/WXK1pjbYw5p8lqb2UFi3AVZzKMmhoRXfyzyJO3u/B/2WZqIlgJeQ+F8g=="
    },
    {
      "file": "app/logo.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/system-map.html",
      "size": 713,
      "sha512": "+bsHfEJBlIcb/WUgSloFibYvV/7PSwwjTbk6hfASyF0+YbfdbjMPCEmhLLFcKHV5XLtE8BuTxfyr2f84m7kjIw=="
    }
  ]
}
